<?php
try {
    if(!class_exists('Plugin\\TransferCharacter\\TransferCharacter')) throw new Exception('Plugin disabled.');
    $TransferCharacter=new Plugin\TransferCharacter\TransferCharacter();
    $TransferCharacter->loadModule('transfer');
} catch(Exception $ex) { message('error',$ex->getMessage()); }
